Commit 4d3b1395 authored by intrigeri's avatar intrigeri

Remove 8 development packages (refs: #16272)

They're not part of Tails 3.11 and we probably don't need to ship them
in Tails 4.0 either.
parent eaeb426f
......@@ -17,11 +17,19 @@ apt-get --yes purge \
build-essential \
debhelper \
dh-autoreconf \
dpkg-dev \
fakeroot \
gcc gcc-6 \
gcc-7 \
gcc-8 \
gdbm-l10n \
libc-dev-bin \
libc6-dev \
libgcc-7-dev \
libgcc-8-dev \
libtool \
linux-libc-dev \
make \
rsyslog \
libdvdcss-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment